package com.gic.haoban.manage.api.dto.licence;

import java.io.Serializable;

/**
 * @description:
 * @Author: wenhua
 * @Date: 2023/6/12 17:10
 */
public class RenewalUserDTO implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * id
     */
    private Long renewalId;
    /**
     * 电话
     */
    private String phone;
    /**
     * 名称
     */
    private String name;
    /**
     * 职位
     */
    private String postion;

    public Long getRenewalId() {
        return renewalId;
    }

    public void setRenewalId(Long renewalId) {
        this.renewalId = renewalId;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPostion() {
        return postion;
    }

    public void setPostion(String postion) {
        this.postion = postion;
    }
}
